##################################################
# Compose Project
##################################################
COMPOSE_PROJECT_NAME=tuency-backend
BACKEND_INTERNAL_ALIAS=backend.tuency.internal

##################################################
# Tuency
##################################################
TUENCY_BACKEND_DOCKER_IMAGE_TAG=latest
